Mandriva: 2013:131: taglib
Posted by Benjamin D. Thomas   
Mandrake Updated taglib packages fix security vulnerabilities: taglib before 1.7.2 allows remote attackers to cause a denial of service (divide-by-zero error and application crash) via a crafted MP4 file (CVE-2012-2396). [More...]
 _______________________________________________________________________

 Mandriva Linux Security Advisory                         MDVSA-2013:131
 http://www.mandriva.com/en/support/security/
 _______________________________________________________________________

 Package : taglib
 Date    : April 10, 2013
 Affected: Business Server 1.0
 _______________________________________________________________________

 Problem Description:

 Updated taglib packages fix security vulnerabilities:
 
 taglib before 1.7.2 allows remote attackers to cause a denial of
 service (divide-by-zero error and application crash) via a crafted
 MP4 file (CVE-2012-2396).
 _______________________________________________________________________

 References:

 http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-2396
 https://wiki.mageia.org/en/Support/Advisories/MGASA-2012-0116
 _______________________________________________________________________

 Updated Packages:

 Mandriva Business Server 1/X86_64:
 9b0fb15d342f1baf6501284b25192ae0  mbs1/x86_64/lib64taglib1-1.7.2-1.mbs1.x86_64.rpm
 8163792710ad8d17dad5b2ddeb030b10  mbs1/x86_64/lib64taglib_c0-1.7.2-1.mbs1.x86_64.rpm
 efbd43a7177be5c0c1bef15ea1dd98e7  mbs1/x86_64/lib64taglib-devel-1.7.2-1.mbs1.x86_64.rpm 
 64a4c120a7088efdc2ab11590874dada  mbs1/SRPMS/taglib-1.7.2-1.mbs1.src.rpm
 _______________________________________________________________________

 To upgrade automatically use MandrivaUpdate or urpmi.  The verification
 of md5 checksums and GPG signatures is performed automatically for you.

 All packages are signed by Mandriva for security.  You can obtain the
 GPG public key of the Mandriva Security Team by executing:

  gpg --recv-keys --keyserver pgp.mit.edu 0x22458A98

 You can view other update advisories for Mandriva Linux at:

  http://www.mandriva.com/en/support/security/advisories/

 If you want to report vulnerabilities, please contact

  security_(at)_mandriva.com
 _______________________________________________________________________